Subject: [IGSMAIL-2559] DGAR receiver update
From: Dave Stowers
Date: Wed, 3 Nov 1999 10:22:27 PST

******************************************************************************
IGS Electronic Mail      Wed Nov  3 10:22:27 PST 1999      Message Number 2559
******************************************************************************

Author: Dave Stowers
Subject: DGAR receiver update

Dear Colleagues,

The TurboRogue receiver at Diego Garcia has been replaced with
an ACT unit. An updated sitelog has been submitted to the
IGSCB. 

Best regards,

-dave

-----------------------------------------------------------------------
David Stowers,  JPL/Caltech,  Satellite Geodesy and Geodynamics Systems
4800 Oak Grove Drive, M/S 238-600, Pasadena, CA, USA
Tel. +1 818-354-7055, fax +1 818-393-4965, E-mail [email-masked]
-----------------------------------------------------------------------

[Mailed From: Dave Stowers <[email-masked]>]